Bug 132187 - W1L1Q6 - just "text" works on bootloader commandline, as well
Summary: W1L1Q6 - just "text" works on bootloader commandline, as well
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-09 18:58 UTC by Bowe Strickland
Modified: 2007-04-18 17:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:30:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bowe Strickland 2004-09-09 18:58:29 UTC
6.  	Which of the following could be entered at the Anaconda
bootloader's command line to start a text mode install?
	A. 	text
	B. 	mode=text
	C. 	install text
	D. 	anaconda text
	E. 	linux text

i think just 'text' works as well.... A and E....


Note You need to log in before you can comment on or make changes to this bug.